{% extends "raiz.html" %}
{% block titulo %}Lista de Usuários{% endblock %}
{% block content %}
<div class="col-lg-12">
  <h1>Usuário</h1>
  <h2><a href="{{url_for('.editar_usuario', login=usuario.login)}}"><i class="fas fa-pen"></i></a> <a href="{{url_for('.editar_senha', login=usuario.login)}}"><i class="fas fa-key"></i></a></h2>
  <ul class="list-unstyled">
  <li>{{usuario.nome}}</li>
  <li>{{usuario.login}}</li>
  <li>{{usuario.email}}</li>
  </ul>
</div>
{% endblock %}
